#Tue Oct 15 19:06:07 PDT 2024
com.example.textanimation.app-main-33\:/anim/blink.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/anim_blink.xml.flat
com.example.textanimation.app-main-33\:/anim/bounce.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/anim_bounce.xml.flat
com.example.textanimation.app-main-33\:/anim/fade_in.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/anim_fade_in.xml.flat
com.example.textanimation.app-main-33\:/anim/fade_out.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/anim_fade_out.xml.flat
com.example.textanimation.app-main-33\:/anim/flip.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/anim_flip.xml.flat
com.example.textanimation.app-main-33\:/anim/move.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/anim_move.xml.flat
com.example.textanimation.app-main-33\:/anim/rotate.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/anim_rotate.xml.flat
com.example.textanimation.app-main-33\:/anim/sequential.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/anim_sequential.xml.flat
com.example.textanimation.app-main-33\:/anim/slide_down.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/anim_slide_down.xml.flat
com.example.textanimation.app-main-33\:/anim/slide_up.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/anim_slide_up.xml.flat
com.example.textanimation.app-main-33\:/anim/together.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/anim_together.xml.flat
com.example.textanimation.app-main-33\:/anim/zoom_in.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/anim_zoom_in.xml.flat
com.example.textanimation.app-main-33\:/anim/zoom_out.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/anim_zoom_out.xml.flat
com.example.textanimation.app-main-33\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
com.example.textanimation.app-main-33\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.example.textanimation.app-main-33\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.example.textanimation.app-main-33\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher.xml.flat
com.example.textanimation.app-main-33\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher_round.xml.flat
com.example.textanimation.app-main-33\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.webp.flat
com.example.textanimation.app-main-33\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.webp.flat
com.example.textanimation.app-main-33\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.webp.flat
com.example.textanimation.app-main-33\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.webp.flat
com.example.textanimation.app-main-33\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.webp.flat
com.example.textanimation.app-main-33\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.textanimation.app-main-33\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.webp.flat
com.example.textanimation.app-main-33\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.textanimation.app-main-33\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.textanimation.app-main-33\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.textanimation.app-main-33\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.example.textanimation.app-main-33\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
